Hi,

when I run configure, I get:

configure: WARNING: pthread.h: present but cannot be compiled
configure: WARNING: pthread.h:     check for missing prerequisite headers?
configure: WARNING: pthread.h: see the Autoconf documentation
configure: WARNING: pthread.h:     section "Present But Cannot Be Compiled"
configure: WARNING: pthread.h: proceeding with the preprocessor's result
configure: WARNING: pthread.h: in the future, the compiler will take precedence
configure: WARNING:     ## ------------------------------------------ ##
configure: WARNING:     ## Report this to the AC_PACKAGE_NAME lists.  ##
configure: WARNING:     ## ------------------------------------------ ##

running make gives:
......
......
/usr/ccs/bin/ld -brtl -eInit_rmd160 -bI:/home/paul/ruby-1.8.1/ruby.imp -bM:SRE
-T512 -H512 -lc  -L"/home/paul/ruby-1.8.1" 
-L"/u/dtalkwiz/psue/local/lib" -o rmd160.so rmd160init.o rmd160.o rmd160hl.o 
-ldl -lcrypt -lm   -lc
ld: 0711-317 ERROR: Undefined symbol: .__eprintf
ld: 0711-345 Use the -bloadmap or -bnoquiet option to obtain more information.
make: 1254-004 The error code from the last command is 8.


Stop.
make: 1254-004 The error code from the last command is 1.

Any ideas?

Thanks,

Paul